/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package moppydesk;


/**
 *
 * @author Sam
 */
public class MoppyUI {

    MoppySequencer ms = null;
    
    public MoppyUI() {
    	MoppyMainWindow mainWindow = new MoppyMainWindow(this);
    	mainWindow.setVisible(true);
    }
    
    
     /**
     * Main method launching the application.
     */
    public static void main(String[] args) {
    	new MoppyUI();
    }
    
}
